*,
*::before,
*::after {
  box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h5,
p {
  margin: 0;
}

html {
  scroll-behavior: smooth;
}
html, body{
  overflow-x: hidden;
  max-width: 100%;
}

body {
  min-height: 100vh;
  font-family: var(--ff-sans-serif);
}

section {
  min-height: 100vh;
}

img,
video,
iframe {
  max-inline-size: 100%;
  block-size: auto;
}

input,
button,
textarea,
select {
  font: inherit;
}

.section {
  scroll-margin-top: 5rem;
}

/* Remove all animations, for users who have turned them off */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }

  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap; /* added line */
  border: 0;
}

/**
 *   ROOT CSS
**/

:root {
  /* colors */
  --light-shadow-color: #d1d5db;
  --blue-50: #eff6ff;
  --blue-100: #dbeafe;
  --blue-200: #bfdbfe;
  --blue-300: #93c5fd;
  --blue-400: #60a5fa;
  --blue-500: #3b82f6;
  --blue-600: #2563eb;
  --blue-700: #1d4ed8;
  --blue-800: #1e40af;
  --blue-900: #1e3a8a;

  --gray-txt: #4b5563;

  /* box shadow */
  --bs-gray: 0px 3px 18px -5px #d1d5db;
  --bs-gray-dark: rgba(0, 0, 0, 0.1) 0px 10px 50px;

  /* font-sizes */
  --fs-xxl: 3rem;
  --fs-xl: 2rem;
  --fs-lg: 1.5rem;
  --fs-md: 1.125rem;
  --fs-sm: 1rem;
  --fs-xs: 0.5rem;

  /* font-family */
  --ff-sans-serif: "Poppins", sans-serif;

  /* font weights */
  --fw-normal: 400;
  --fw-semibold: 500;
  --fw-bold: 600;
  --fw-bolder: 700;

  /* line heights */
  --lh-xxl: 4rem;
  --lh-xl: 2.5rem;
  --lh-lg: 2rem;
  --lh-md: 1.5rem;
  --lh-sm: 1rem;

  /* sizing */
  --sz-xxl: 4rem;
  --sz-xl: 2.5rem;
  --sz-lg: 2rem;
  --sz-md: 1.5rem;
  --sz-sm: 1rem;
  --sz-xs: 0.5rem;
}

/**
 * NAV
**/

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  height: 6rem;
  background: white;
  color: var(--blue-800);
  border-radius: 0 0 0.5rem 0.5rem;
  box-shadow: 0 5px 24px var(--light-shadow-color);
  padding: 0 1rem;
  z-index: 9999;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 0 4rem;
  font-size: 1.1rem;
}

.header .logo {
  height: 5.7rem;
  width: 5.5rem;
  object-fit: cover;
}

.nav .list {
  margin: 0;
  padding: 0;
  list-style: none;
  color: white;
}

.nav .list-item {
  display: inline;
  padding: 1rem 1.25rem;
  cursor: pointer;
}

.nav .link,.view-link{
  text-decoration: none;
  color: var(--blue-900);
}

.nav .list-item:hover {
  border-bottom: 1px solid var(--blue-900);
}

.nav .contact-link,.view-link{
  border-radius: 1.5rem;
  padding: 0.75rem 2rem;
  background: var(--blue-800);
  color: white;
}

.nav .contact-list-item {
  display: inline;
  padding: 1rem 1.25rem;
  cursor: pointer;
}

.nav .contact-link:hover,.event1 .link-forum:hover,.slider-button button:hover,.days-list button:hover, .view-link:hover{
  background: var(--blue-700);
  box-shadow: 0 5px 24px var(--light-shadow-color);
  border-bottom: none;
}

.nav .active {
  font-weight: var(--fw-bolder);
}

.nav .active:hover {
  border-bottom: none;
}

.nav-toggle {
  display: none;
}
.header .viit_logo{
  height: 100px;
  width: 100px;
}
@media screen and (max-width: 1200px) {
  .header .viit_logo{
    height: 85px;
    width: 100px;
  }
  .nav-toggle {
    display: block;
    position: absolute;
    z-index: 8;
    right: 1rem;
    top: 1.5rem;
    background: transparent;
    background-image: url("../assets/icon-hamburger.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 2rem;
    aspect-ratio: 1;
    border: 0;
    color: var(--clr-secondary-dark);
    cursor: pointer;
  }

  .nav-toggle[aria-expanded="true"] {
    background-image: url("../assets/icon-close.svg");
  }

  .nav-toggle:focus-visible {
    outline: 5px solid white;
    outline-offset: 5px;
  }

  .nav {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 5rem;
    flex-direction: column;
    background-color: white;
    z-index: 5;
    margin: 0;
    transform: translateX(100%);
    transition: transform 500ms ease-in-out;
    padding: 0 1rem;
    font-size: 1.15rem;
  }

  .nav[data-visible="true"] {
    transform: translateX(0);
  }

  .nav .list {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: fit-content;
    margin: auto;
  }

  .header {
    padding: 0 1rem;
    height: 5rem;
  }
  
  .header .logo {
    height: 5rem;
    width: 5rem;
  }

  .nav .contact-list-item {
    margin-top: 1.5rem;
  }
}

/**
 * Header
**/
.header-section{
  max-width: 1100px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80vh;
}

.header-section h1 {
  font-size: 7.5rem;
}

.header-section p {
  font-size: 2rem;
  padding-left: 1rem;
}

.header-titles {
  width: 60%;
  background-image: url("../assets/images/textbg.jpg");
  background-size: cover;
  background-clip: text;
  color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-left: 4rem;
}

.title-bg {
  background-image: url("../assets/images/textbg.jpg");
  background-size: cover;
  background-clip: text;
  color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.title-bg h1 {
  text-align: center;
  font-size: 5rem;
  margin: 2rem 0;
}

.header-image {
  width: 40%;
  animation-name: spin;
  animation-duration: 2s;
}
@keyframes spin{
  0%{
    transform: rotateY(720deg);
  }
  
  100%{
    transform: rotateY(0deg);
  }
}

@media screen and (max-width: 1000px) {
  .header-section {
    height: 80vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
  }

  .header-titles {
    width: 100%;
    text-align: center;
    margin-left: 0;
  }

  .header-image {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  .header-titles h1 {
    font-size: 5rem;
  }

  .title-bg h1 {
    font-size: 3rem;
  }

  .header-titles p {
    font-size: 1.5rem;
  }
}

/**
 * Heading
**/
.section h2,
.h1-secondary h1 {
  font-size: 4rem;
  display: inline;
  border-bottom: 5px solid var(--blue-600);
  margin-bottom: 1rem;
  margin-top: 1rem;
  text-align: center;
}

.h1-secondary {
  text-align: center;
}

.h1-secondary h1 {
  display: inline-block;
  margin: 4rem 0;
  border-bottom: 5px solid var(--blue-500);
}

.section h3 {
  font-size: 2.5rem;
  /* padding-left:1rem; */
}

@media screen and (max-width: 600px) {
  .section h2,
  .h1-secondary h1 {
    font-size: 3rem;
  }

  .h1-secondary .event-h1 {
    border-bottom: none;
  }

  .section h3 {
    font-size: 2rem;
  }
}

/**
 * About section
**/
.section {
  width: 90%;
  margin: auto;
  padding: 2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding-top: 1rem;
}

.section-about > div {
  display: flex;
  justify-content: space-between;
  margin: 2rem;
  height: 50vh;
}

.section-about .img {
  width: 40%;
  background: var(--blue-50);
}

.img img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.section-about .info {
  width: 50%;
  margin: auto 0;
}

.section-about p {
  font-size: 1.1rem;
  line-height: 1.75;
  margin-top: 1rem;
  color: var(--gray-txt);
}


@media screen and (max-width: 900px) {
  /* body {
        background-color: black;
    } */

  .section {
    width: 100%;
  }

  .section-about > div {
    margin: 1rem;
  }

  .section-about .info {
    width: 55%;
  }
}

@media screen and (max-width: 780px) {
  /*     
    body {
        background-color: black;
    } */

  .section-about > div {
    height: fit-content;
    margin-top: 4rem;
    background: white;
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
    padding: 3rem 2rem;
  }

  .section-about .img {
    display: none;
  }

  .section-about .info {
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 500px) {
  .section-about > div {
    padding: 0rem;
    box-shadow: none;
    padding: none;
  }

  .section-about {
    padding: 0;
  }
}

/**
 * Events section
**/
.section ~ .section-events {
  justify-content: flex-start;
}

.section-events .events-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 2rem;
}

.event {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  text-align: center;
  border: 1px solid lightgray;
  border-top: 5px solid var(--blue-500);
  margin: 1rem;
  padding: 2rem;
  min-height: 60vh;
  background-color: white;
}

.event a{
  text-decoration: none;
  display: block;
  background: var(--blue-500);
  padding: 0.75rem 4rem;
  border-radius: 0.5rem;
  color: white;
  font-size: 1rem;
}

.section-events .event {
  text-align: center;
  /* color: var(--blue-600); */
  font-size: 1.25rem;
  margin-top: 1rem;
}

.section-events .event:hover {
  font-weight: 500;
  color: var(--blue-600);
}

.event img {
  display: block;
  width: 4rem;
  height: 4rem;
}

.event h3 {
  font-size: 2rem;
}

@media screen and (max-width: 1200px) {
  .section-events .events-container {
    grid-template-columns: repeat(2, 1fr);
  }

  .event {
    margin: 0.75rem;
  }
}

@media screen and (max-width: 700px) {
  .section-events .events-container {
    grid-template-columns: repeat(1, 1fr);
  }
}

/**
 * Forums section
**/
.section-forums .forums-container {
  width: 100%;
  margin: 2rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
  max-width: 1100px;
}

.forums-container .forum {
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  flex-direction: column;
  box-shadow: 0 1px 25px rgba(146, 161, 176, 0.15);
  padding: 3rem 1.5rem;
  background: white;
  border: 1px solid lightgray;
  border-radius: 5px;
}

.forum img {
  height: 5rem;
  width: 5rem;
  padding: 1rem;
  border-radius: 2.5rem;
  background: var(--blue-200);
}

.forum h3 {
  font-weight: 500;
  font-size: 2rem;
  margin-top: 1rem;
}

.forum p {
  color: gray;
  font-size: 1.1rem;
  margin: 1rem 0;
}

.forum a {
  text-decoration: none;
  display: block;
  background: var(--blue-500);
  padding: 0.75rem 4rem;
  border-radius: 0.5rem;
  color: white;
  font-size: 1rem;
}

@media screen and (max-width: 900px) {
  .section-forums .forums-container {
    gap: 2rem;
  }
}

@media screen and (max-width: 700px) {
  .section-forums .forums-container {
    grid-template-columns: 1fr;
  }

  .forums-container .forum {
    align-items: center;
  }

  .forum p {
    text-align: center;
  }
}

.forum {
  position: relative;
}
.forum:before,
.forum:after,
.forum > :first-child:before,
.forum > :first-child:after {
  position: absolute;
  content: " ";
  width: 80px;
  height: 80px;
  border-color: var(--blue-500);
  border-style: solid;
}
.forum:before {
  top: 0;
  left: 0;
  border-width: 3px 0 0 3px;
}
.forum:after {
  bottom: 0;
  right: 0;
  border-width: 0 3px 3px 0;
}

.forum > :first-child:before {
  bottom: 0;
  right: 0;
  border-width: 0 5px 5px 0;
}
.forum > :first-child:after {
  bottom: 0;
  left: 0;
  border-width: 0 0 5px 5px;
}

/**
 * Benefits section
**/
.section-benefits {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
}

.section-benefits .benefits-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
  margin-top: 3rem;
}

.benefits-container .benefit-card {
  min-height: 45vh;
  background: var(--blue-50);
  padding: 1rem 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.benefit-card li {
  margin: 1rem;
  font-size: 1.1rem;
}

@media screen and (max-width: 900px) {
  .section-benefits .benefits-container {
    gap: 2rem;
  }
}

@media screen and (max-width: 700px) {
  .section-benefits .benefits-container {
    grid-template-columns: 1fr;
  }

  .section-benefits {
    padding: 1rem;
  }

  .section-benefits ul {
    padding-left: 0.75rem;
  }
}

/**
 * Footer
**/
.footer {
  min-height: 70vh;
  background: #000033;
  color: #d1d5db;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  line-height: 2rem;
}

.footer .footer-container {
  max-width: 1500px;
  margin: auto;
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 3rem;
}

.footer .footer-signoff {
  width: 80%;
  margin: auto;
  border-top: 1px solid #d1d5db;
  padding: 1rem;
  text-align: center;
}

.footer-container .footer-links a {
  text-decoration: none;
  color: white;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.footer-subheading {
  font-size: 1.5rem;
  margin-bottom: 2rem;
  font-weight: 700;
}

.footer-subheading-link {
  font-size: 1.2rem;
}

.footer-links ul {
  padding: 0;
  text-decoration: none;
  list-style-type: none;
}

.footer-link-item {
  text-decoration: none;
}

.footer-icon {
  height: 4rem;
  width: 8rem;
  object-fit: contain;
  display: inline;
}

@media screen and (max-width: 900px) {
  .footer {
    margin-top: 3rem;
  }

  .footer .footer-container {
    grid-template-columns: 1fr;
    width: 85%;
    margin: auto;
  }

  .footer-about {
    margin-top: 3rem;
  }

  .footer .footer-signoff {
    width: 95%;
    margin-top: 2rem;
    padding-bottom: 3rem;
  }
}

/**
 * Gallery
**/

.gallery {
  display: flex;
  flex-wrap: wrap;
  margin: -1rem -1rem;
  padding-bottom: 130px;
  overflow: hidden;
}

.gallery-item {
  flex: 1 0 24rem;
  margin: 1rem;
  box-shadow: 0.6rem 0.4rem 0.4rem rgba(0, 0, 0, 0.474);
  overflow: hidden;
  animation-name: galleryanimation;
  animation-duration: 2s;
  border-radius: 20px;

}
 
@keyframes galleryanimation{
  0%{
  -webkit-transform:translateX(150px);
  
}
100%{
  -webkit-transform:translateX(0px);
  }
}

.gallery-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 400ms ease-out;
}

.gallery-image:hover {
  transform: scale(1.15);
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(24rem, 1fr));
  grid-gap: 2rem;
}

.gallery,
.gallery-item {
  margin: 0;
}

@media screen and (max-width: 750px) {
  .gallery {
    grid-gap: 1rem;
    padding-bottom: 10px;
  }
}

/**
 * Team
**/
.team-container {
  max-width: 1000px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.team-container-col-2 {
    max-width: 1000px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}


.team-card {
  min-height: 50vh;
  border: 0.2px solid rgba(0, 0, 0, 0.303);
  box-shadow: var(--bs-gray-dark);
  margin: 1.3rem;
  display: flex;
  background-color: #f9fafb;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 1.8rem 0.9rem;
  color: rgb(0, 0, 0);
  box-shadow: rgba(0, 0, 0, 0.49) 14px 12px 10px;
  border-radius: 15px;
  animation-name: move;
  animation-duration: 3s;
  /* transition:transform 400ms ease-out; */

  /* animation-iteration-count: infinite; */
}
.mentor-container {
  max-width: 1000px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.mentor-card {
  min-height: 50vh;
  border: 0.2px solid rgba(0, 0, 0, 0.303);
  box-shadow: var(--bs-gray-dark);
  margin: 1.3rem;
  display: flex;
  background-color: #f9fafb;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 1.3rem 0.9rem;
  color: rgb(0, 0, 0);
  box-shadow: rgba(0, 0, 0, 0.49) 14px 12px 10px;
  border-radius: 15px;
  
}
.mentor-card img {
  display: block;
  width: 300px;
  height: 300px;
  border-radius: 20%;
  object-fit: cover;
}

.mentor-card .name {
  font-size: 1.35rem;
  font-weight: 600;
  margin-top: 1.75rem;
}
.mentor-card .role {
  font-size: 1.25rem;
  margin: 0.5rem 0;
}
/* .team-card:hover{
  transform: scale(0.5);
} */
@keyframes move{
  0% {
    background-color: #000000;
    /* transform: translateY(-50px); */
    transform: rotate3d(2,-1,-1,-1turn);
}
100% {
    background-color: #f9fafb;
    /* transform: translateY(0px); */
    /* transform: rotate3d(2,1,1,-1); */
}
}
.team-card img {
  display: block;
  width: 200px;
  height: 200px;
  border-radius: 20%;
  object-fit: cover;
}

.team-card .name {
  font-size: 1.35rem;
  font-weight: 600;
  margin-top: 1.75rem;
}

.team-card .role {
  font-size: 1.25rem;
  margin: 0.5rem 0;
}

.team-card a {
  text-decoration: none;
  display: block;
  background: var(--blue-500);
  padding: 0.75rem 3rem;
  border-radius: 10px;
  color: rgb(255, 255, 255);
  font-size: 1rem;
  margin-top: 1.25rem;
}
.team-card a:hover{
  background-color: #0053c7;
}

@media screen and (max-width: 1200px) {
  .team-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .mentor-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 700px) {
  .team-container {
    grid-template-columns: repeat(1, 1fr);
  }
  .mentor-container {
    grid-template-columns: repeat(1, 1fr);
  }
  .team-container-col-2 {
      grid-template-columns: repeat(1, 1fr);
    }
}

/**
 * Timeline
**/
.blue-bg {
  background-color: white;

  height: 100%;
  padding: 50px 30px 50px 30px;
}

.title-div {
  color: #32408f;
  padding: 20px 0 20px 0;
}
.title-div p {
  color: rgba(97, 100, 192, 0.268);
  margin-bottom: 0;
  font-size: 60px;
}

.timeline {
  position: relative;
}
.timeline::before {
  content: "";
  background: #c5cae9;
  width: 5px;
  height: 95%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.timeline-item {
  width: 100%;
  margin-bottom: 70px;
}
.timeline-item:nth-child(even) .timeline-content {
  float: right;
  padding: 40px 30px 10px 30px;
}
.timeline-item:nth-child(even) .timeline-content .date {
  right: auto;
  left: 0;
}
.timeline-item:nth-child(even) .timeline-content::after {
  content: "";
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  left: -15px;
  border-width: 10px 15px 10px 0;
  border-color: transparent #f5f5f5 transparent transparent;
}
.timeline-item::after {
  content: "";
  display: block;
  clear: both;
}
.timeline-content {
  position: relative;
  width: 45%;
  padding: 10px 30px;
  border-radius: 4px;
  background: white;
  border: 1px solid lightgray;
  box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 0.3);
}
.timeline-content::after {
  content: "";
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  right: -15px;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #f5f5f5;
}
.timeline-img {
  width: 30px;
  height: 30px;
  background: var(--blue-500);
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-top: 25px;
  margin-left: -15px;
}
.links-event-page {
  background: var(--blue-500);
  color: #fff;
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 10px;
  display: inline-block;
  border-radius: 2px;
  box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.6);
  text-decoration: none;
}
.links-event-page:hover,
.links-event-page:active,
.links-event-page:focus {
  background: var(--blue-500);
  color: #fff;
  text-decoration: none;
}
.timeline-card p {
  padding: 0 20px;
}
.timeline-card a {
  margin-left: 20px;
}
.timeline-item .timeline-img-header {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)),
    url("https://picsum.photos/1000/800/?random") center center no-repeat;
  background-size: cover;
}
.timeline-img-header {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-content h2,
.timeline-content p {
  margin: 2rem 0 1rem 0;
}

.timeline-content .left-h2 {
  margin-top: 3.5rem;
}

.timeline-img-header h2 {
  color: #fff;
  position: absolute;
  bottom: 5px;
  left: 20px;
}
blockquote {
  margin-top: 30px;
  color: #757575;
  border-left-color: #3f51b5;
  padding: 0 20px;
}
.date {
  background: var(--blue-400);
  display: inline-block;
  color: #fff;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  .timeline::before {
    left: 50px;
  }
  .timeline .timeline-img {
    left: 50px;
  }
  .timeline .timeline-content {
    max-width: 100%;
    width: auto;
    margin-left: 70px;
  }
  .timeline .timeline-item:nth-child(even) .timeline-content {
    float: none;
  }
  .timeline .timeline-item:nth-child(odd) .timeline-content::after {
    content: "";
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f5f5f5 transparent transparent;
  }

  .date {
    left: 0;
    right: auto;
  }
}

/*Enigma*/
.days {
  display: flex;
  position: absolute;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 0 10rem;
  font-size: 1.1rem;
  margin: 2rem;
}
.days-list{
  display: flex;
  flex-direction: row;
  flex: content;
  justify-content:center;    align-items: center;
  margin-top: 2rem;
}
.days-list button,.slider-button button, .event1 .link-forum{
  margin: 1rem;
  align-items: center;
  background-color: var( --blue-900);
  border-radius: 1.5rem;
  padding: 0.5rem 2rem;
  color: white;
  text-decoration: none;
  border: none;
  position: relative;
}
.day1-events .event1{
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: space-evenly;
      text-align: center;
      border: 1px solid lightgray;
      border-top: 5px solid var(--blue-500);
      margin: auto;
      margin-top: 3rem;
      padding: 2rem;
      /* min-height: 20vh; */
      background-color: white;
      border-radius: 1.5rem;
      width: 60rem;
    }
    
.event1 img {
      display: block;
      width: 20rem;
      height: 10rem;
      border-radius: 1.5rem;
} 
.event1 .day-info{
      flex-basis: 40rem;
      padding: 2rem;
      display: flex;
      flex-direction: column;
      text-align: center;
      } 

.event1 h3 {
  font-size: 2rem;
}


@media screen and (max-width: 1200px) {
.event1{
  flex-wrap:wrap;
  width: 25rem !important;
  margin: auto;
}

.event1 img{
  align-items: center;
}
.event1 .day-info{
 padding: 1rem;
}
}


@media screen and (max-width: 700px) {
.event1{
  width: 20rem !important;
}
.event1 .day-info{
  padding: 0.5rem;
 }
}
@media screen and (max-width:400px) {
  .day1-events .event1{
    flex-wrap: wrap;
    width: 16rem !important;
   height: 35rem;
  }
}

/* @media screen and (max-width: 400px) {
  .data-event1,.event1{
    flex-wrap: wrap;
    width: 18rem !important;
    margin: auto;
  }
  } */
.carousel-item,.carousel-inner{
  height: 80vh; 
  min-height: 300px;
  background: no-repeat center scroll;
  background-size: cover;
  box-sizing: border-box;
  margin: auto;
  align-items: center; 
}
.carousel-inner{
  border-radius: 2rem; 
  max-width: 90rem !important;
  border-radius: 2rem;
  border-bottom: 6px solid navy;
  border-top: 6px solid navy;
}

.carousal-caption{
  bottom: 350px;
  margin: auto;
  padding-left: 100px;
  padding-right: 100px;
  position: relative;
  display: block;
  padding-bottom: 50px;
  align-items: left;
  text-align: center;
  align-items: center; 
  left: 450px;
  word-wrap: break-word; 
  display: flex;
  flex-direction: column;
}
@media screen and (max-width:1400px) {
  .carousal-caption{
    bottom:300px
  }
  
}
.carousel-item img{
      position: relative;
      top: 0;
      left: 0;
      height: 78vh; 
      border-radius: 2rem;
      /* min-height: 200px; */
      align-items:left;
      max-width: 60rem !important;
}

.carousel-item h2,.h1-secondary-heading,#enigma
{
 /* text-transform: uppercase; */
background-image: linear-gradient(
  -225deg,
  #231557 0%,
  #44107a 29%,
  #ff1361 67%,
  #fff800 100%
);
background-size: auto auto;
background-clip: border-box;
background-size: 200% auto;
color: #fff;
background-clip: text;
/* text-fill-color: transparent; */
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
animation: textclip 2s linear infinite;
display: inline-block;

}

@keyframes textclip {
to {
  background-position: 200% center;
}
}

.carousal-caption p{   
  position: relative;
  width: 21em;        
  padding: 9px;      
  word-wrap: break-word;  
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%25fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
 }
 
 .carousel-control-next-icon {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%25fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
 }

 .event-banner video, .section-up-events{
  max-width: 950px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  justify-content: center;
  align-items: center;
  height: 60vh;
}

 @media screen and (max-width: 1400px) {
  .carousel-item,.carousel-inner{
    width: 55rem !important;
    height: 60vh;
    margin: auto;
  }
  .carousel-item img{
    height: 56vh; 
    max-width: 31rem !important;
}
.carousal-caption{
left: 250px;
}
}  

 @media screen and (max-width: 980px) {
  .carousel-item,.carousel-inner{
    flex-wrap: wrap;
    width: 30rem !important;
    margin: auto;
    height: 33rem;
  }

  .carousel-item {
    padding: 0.75rem;
  }
  .carousel-item img{
    flex-wrap: wrap;
    height: 18rem;
  }
  .carousal-caption{
    flex-wrap: wrap;
    align-items: center;
    left:0px;
    right: 0px;
    bottom: 12px;
    position: relative;
    margin-top: 1rem;
  }
  .carousal-caption h2{
     font-size: 25px;
     align-items: center;
     position: absolute; 
  }
  .slider-button button{
    margin-top: 9.5rem;
    position: absolute;
    align-items: center;
    left: 0;
    right: 0;
  }
  .carousal-caption p{
    align-items: center;
    flex-wrap:wrap;
    width: 20em;
    margin: 1.5rem;
    position: absolute;
  }
  .days-list{
    margin-top: 5rem;
  }
  .event-banner video, .section-up-events{
    max-width: 550px;
    height: 50vh;
  }
}
@media screen and (max-width: 600px){
  .carousel-item,.carousel-inner{
    flex-wrap: wrap;
    width: 21rem !important;
    margin: auto;
    height: 31rem;
  }
  .carousel-item{
    padding: 0.5rem;
    padding-top: 1rem;
  }
  .carousel-item img{
    height:15rem;
  }
  .carousal-caption p{
    font-size: 14px;
    width:16rem;
  }

  .event-banner video,.section-up-events{
    max-width: 300px;
    height: 30vh;
  }
}
@media screen and (max-width: 400px){
  .carousel-item,.carousel-inner,.event1{
    width: 17rem !important;
    height: 28rem;
  }
  .carousel-item img{
    height:13rem;
  }
  .carousal-caption p{
    font-size: 13px;
    width:14rem;
  }
  .carousal-caption h2{
    font-size:17px;
  }


}
.popup .overlay{
  position: fixed;
  top:0px ;
  left: 0px;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.257);
  z-index: 1;
  display: none;
}
 .popup .content{
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%,-50%)scale(0);
  background: #fff;
  border-radius: 10px;
  width: 700px;
  height: 450px;
  z-index:2 ;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
  overflow:scroll;
  overflow-x: hidden;
} 
.popup .close-btn{
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 30px;
  height: 30px;
  background: #222;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
  border-radius: 50%;

} 
 .popup.active .overlay{
display: block;
} 
.popup.active .content{
  transition: all 500ms ease-in-out;
  transform: translate(-50%,-50%) scale(1);
}
 @media screen and (max-width: 450px){
  .popup .content{
    width: 350px;
  }
} 
@media screen and (max-width: 650px){
  .popup .content{
    width: 450px;
  }
} 
@media screen and (max-width: 400px){
  .popup .content{
    width: 290px;
  }
} 

